Bug 13524 - switchdesk doesn't work
switchdesk doesn't work
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: 11627 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-07-06 09:02 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-10 08:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-07-06 09:02:40 EDT
I've installed a custom system with X, GNOME, and KDE, with GNOME as the
default desktop.  Running switchdesk and choosing KDE seems to go okay
except that it has no effect (no .Xclients written).

.xsession-errors contains:

install: /usr/share/apps/switchdesk//Xclients.toplevel: No such file or
install: /usr/share/apps/switchdesk//Xclients.kde: No such file or
Desktop now set up to run KDE

/usr/share/apps/switchdesk just contains a pics directory.
Comment 1 Karsten Hopp 2000-07-10 08:44:14 EDT
*** Bug 11627 has been marked as a duplicate of this bug. ***
Comment 2 Tim Waugh 2000-08-07 10:58:32 EDT
This is working fine in Pinstripe.

Note You need to log in before you can comment on or make changes to this bug.